Subject: Re: dicod: wrong quotes in MediaWiki snippets in `/etc/dicod.conf`

From: "Sergey Poznyakoff" <[email-masked]>
Date: Sun, 07 Jul 2024 09:47:02 +0200

That's an error in /etc/dicod.conf shipped with debian package.  The
dicod manual says clearly that:

  The default pp-setup file changes quote characters to â[ and â],
  and renames all m4 built-in macros so they all start with the prefix
  m4_.

See https://www.gnu.org.ua/software/dico/manual/html_node/Preprocessor.html

Regards,
Sergey